@extends('layout')

@section('content')
    <h1>Device List</h1>
    @unless(count($devices) == 0)
        <ul>
            @foreach ($devices as $device)
                <li>
                    <a href="/devices/{{ $device['device_id'] }}">{{ $device->title }}</a>
                </li>
            @endforeach
        </ul>
    @else
        <p>No devices found</p>
    @endunless
@endsection